Index: doc/latex/classIMpmsm__inherit__graph.eps
===================================================================
--- doc/latex/classIMpmsm__inherit__graph.eps (revision 224)
+++ doc/latex/classIMpmsm__inherit__graph.eps (revision 234)
@@ -180,29 +180,29 @@
 setupLatin1
 %%Page: 1 1
-%%PageBoundingBox: 36 36 312 240
+%%PageBoundingBox: 36 36 412 240
 %%PageOrientation: Portrait
 0 0 1 beginpage
 gsave
-36 36 276 204 boxprim clip newpath
+36 36 376 204 boxprim clip newpath
 1 1 set_scale 0 rotate 40 40 translate
 % Node1
 gsave
 0.000 0.000 0.749 nodecolor
-newpath 110 58 moveto
-110 79 lineto
-167 79 lineto
-167 58 lineto
-closepath fill
-1 setlinewidth
-filled
-0.000 0.000 0.000 nodecolor
-newpath 110 58 moveto
-110 79 lineto
-167 79 lineto
-167 58 lineto
-closepath stroke
-0.000 0.000 0.000 nodecolor
-10 /FreeSans set_font
-117.5 65.5 moveto 41 (IMpmsm) alignedtext
+newpath 117 58 moveto
+117 79 lineto
+174 79 lineto
+174 58 lineto
+closepath fill
+1 setlinewidth
+filled
+0.000 0.000 0.000 nodecolor
+newpath 117 58 moveto
+117 79 lineto
+174 79 lineto
+174 58 lineto
+closepath stroke
+0.000 0.000 0.000 nodecolor
+10 /FreeSans set_font
+124.5 65.5 moveto 41 (IMpmsm) alignedtext
 grestore
 % Node4
@@ -232,5 +232,5 @@
 0.667 0.776 0.439 edgecolor
 newpath 111 53 moveto
-94 42 73 29 59 21 curveto
+92 43 70 30 56 21 curveto
 stroke
 0.667 0.776 0.439 edgecolor
@@ -247,4 +247,25 @@
 closepath stroke
 grestore
+% Node1->Node4
+gsave
+1 setlinewidth
+solid
+0.667 0.776 0.439 edgecolor
+newpath 122 53 moveto
+105 42 83 29 66 21 curveto
+stroke
+0.667 0.776 0.439 edgecolor
+newpath 120.56 56.2 moveto
+131 58 lineto
+123.96 50.08 lineto
+closepath fill
+1 setlinewidth
+solid
+0.667 0.776 0.439 edgecolor
+newpath 120.56 56.2 moveto
+131 58 lineto
+123.96 50.08 lineto
+closepath stroke
+grestore
 % Node5
 gsave
@@ -252,6 +273,6 @@
 newpath 104 0 moveto
 104 21 lineto
-173 21 lineto
-173 0 lineto
+187 21 lineto
+187 0 lineto
 closepath fill
 1 setlinewidth
@@ -260,10 +281,10 @@
 newpath 104 0 moveto
 104 21 lineto
-173 21 lineto
-173 0 lineto
-closepath stroke
-0.000 0.000 0.000 nodecolor
-10 /FreeSans set_font
-111.5 7.5 moveto 53 (IMpmsm_w) alignedtext
+187 21 lineto
+187 0 lineto
+closepath stroke
+0.000 0.000 0.000 nodecolor
+10 /FreeSans set_font
+111.5 7.5 moveto 67 (IMpmsm_load) alignedtext
 grestore
 % Node1->Node5
@@ -272,23 +293,64 @@
 solid
 0.667 0.776 0.439 edgecolor
-newpath 138 48 moveto
-138 38 138 28 138 21 curveto
-stroke
-0.667 0.776 0.439 edgecolor
-newpath 134.5 48 moveto
-138 58 lineto
-141.5 48 lineto
-closepath fill
-1 setlinewidth
-solid
-0.667 0.776 0.439 edgecolor
-newpath 134.5 48 moveto
-138 58 lineto
-141.5 48 lineto
+newpath 145 48 moveto
+145 38 145 28 145 21 curveto
+stroke
+0.667 0.776 0.439 edgecolor
+newpath 141.5 48 moveto
+145 58 lineto
+148.5 48 lineto
+closepath fill
+1 setlinewidth
+solid
+0.667 0.776 0.439 edgecolor
+newpath 141.5 48 moveto
+145 58 lineto
+148.5 48 lineto
 closepath stroke
 grestore
 % Node6
 gsave
-[ /Rect [ 190 1 268 21 ]
+0.000 0.000 1.000 nodecolor
+newpath 204 0 moveto
+204 21 lineto
+273 21 lineto
+273 0 lineto
+closepath fill
+1 setlinewidth
+filled
+0.000 0.000 0.749 nodecolor
+newpath 204 0 moveto
+204 21 lineto
+273 21 lineto
+273 0 lineto
+closepath stroke
+0.000 0.000 0.000 nodecolor
+10 /FreeSans set_font
+211.5 7.5 moveto 53 (IMpmsm_w) alignedtext
+grestore
+% Node1->Node6
+gsave
+1 setlinewidth
+solid
+0.667 0.776 0.439 edgecolor
+newpath 172 53 moveto
+188 42 209 29 222 21 curveto
+stroke
+0.667 0.776 0.439 edgecolor
+newpath 170.04 50.08 moveto
+163 58 lineto
+173.44 56.2 lineto
+closepath fill
+1 setlinewidth
+solid
+0.667 0.776 0.439 edgecolor
+newpath 170.04 50.08 moveto
+163 58 lineto
+173.44 56.2 lineto
+closepath stroke
+grestore
+% Node7
+gsave
+[ /Rect [ 290 1 368 21 ]
   /Border [ 0 0 0 ]
   /Action << /Subtype /URI /URI ($classIMpmsmStat.html) >>
@@ -296,45 +358,45 @@
 /ANN pdfmark
 0.000 0.000 1.000 nodecolor
-newpath 190 0 moveto
-190 21 lineto
-268 21 lineto
-268 0 lineto
-closepath fill
-1 setlinewidth
-filled
-0.000 0.000 0.000 nodecolor
-newpath 190 0 moveto
-190 21 lineto
-268 21 lineto
-268 0 lineto
-closepath stroke
-0.000 0.000 0.000 nodecolor
-10 /FreeSans set_font
-198 7.5 moveto 62 (IMpmsmStat) alignedtext
-grestore
-% Node1->Node6
-gsave
-1 setlinewidth
-solid
-0.667 0.776 0.439 edgecolor
-newpath 165 52 moveto
-180 42 200 29 213 21 curveto
-stroke
-0.667 0.776 0.439 edgecolor
-newpath 162.38 49.54 moveto
-156 58 lineto
-166.26 55.37 lineto
-closepath fill
-1 setlinewidth
-solid
-0.667 0.776 0.439 edgecolor
-newpath 162.38 49.54 moveto
-156 58 lineto
-166.26 55.37 lineto
+newpath 290 0 moveto
+290 21 lineto
+368 21 lineto
+368 0 lineto
+closepath fill
+1 setlinewidth
+filled
+0.000 0.000 0.000 nodecolor
+newpath 290 0 moveto
+290 21 lineto
+368 21 lineto
+368 0 lineto
+closepath stroke
+0.000 0.000 0.000 nodecolor
+10 /FreeSans set_font
+298 7.5 moveto 62 (IMpmsmStat) alignedtext
+grestore
+% Node1->Node7
+gsave
+1 setlinewidth
+solid
+0.667 0.776 0.439 edgecolor
+newpath 184 57 moveto
+218 46 265 31 297 21 curveto
+stroke
+0.667 0.776 0.439 edgecolor
+newpath 182.57 53.77 moveto
+174 60 lineto
+184.58 60.48 lineto
+closepath fill
+1 setlinewidth
+solid
+0.667 0.776 0.439 edgecolor
+newpath 182.57 53.77 moveto
+174 60 lineto
+184.58 60.48 lineto
 closepath stroke
 grestore
 % Node2
 gsave
-[ /Rect [ 114 117 162 137 ]
+[ /Rect [ 121 117 169 137 ]
   /Border [ 0 0 0 ]
   /Action << /Subtype /URI /URI ($classdiffbifn.html) >>
@@ -342,20 +404,20 @@
 /ANN pdfmark
 0.000 0.000 1.000 nodecolor
-newpath 114 116 moveto
-114 137 lineto
-162 137 lineto
-162 116 lineto
-closepath fill
-1 setlinewidth
-filled
-0.000 0.000 0.000 nodecolor
-newpath 114 116 moveto
-114 137 lineto
-162 137 lineto
-162 116 lineto
-closepath stroke
-0.000 0.000 0.000 nodecolor
-10 /FreeSans set_font
-122 123.5 moveto 32 (diffbifn) alignedtext
+newpath 121 116 moveto
+121 137 lineto
+169 137 lineto
+169 116 lineto
+closepath fill
+1 setlinewidth
+filled
+0.000 0.000 0.000 nodecolor
+newpath 121 116 moveto
+121 137 lineto
+169 137 lineto
+169 116 lineto
+closepath stroke
+0.000 0.000 0.000 nodecolor
+10 /FreeSans set_font
+129 123.5 moveto 32 (diffbifn) alignedtext
 grestore
 % Node2->Node1
@@ -364,23 +426,23 @@
 solid
 0.667 0.776 0.439 edgecolor
-newpath 138 106 moveto
-138 96 138 86 138 79 curveto
-stroke
-0.667 0.776 0.439 edgecolor
-newpath 134.5 106 moveto
-138 116 lineto
-141.5 106 lineto
-closepath fill
-1 setlinewidth
-solid
-0.667 0.776 0.439 edgecolor
-newpath 134.5 106 moveto
-138 116 lineto
-141.5 106 lineto
+newpath 145 106 moveto
+145 96 145 86 145 79 curveto
+stroke
+0.667 0.776 0.439 edgecolor
+newpath 141.5 106 moveto
+145 116 lineto
+148.5 106 lineto
+closepath fill
+1 setlinewidth
+solid
+0.667 0.776 0.439 edgecolor
+newpath 141.5 106 moveto
+145 116 lineto
+148.5 106 lineto
 closepath stroke
 grestore
 % Node3
 gsave
-[ /Rect [ 123 175 153 195 ]
+[ /Rect [ 130 175 160 195 ]
   /Border [ 0 0 0 ]
   /Action << /Subtype /URI /URI ($classfnc.html) >>
@@ -388,20 +450,20 @@
 /ANN pdfmark
 0.000 0.000 1.000 nodecolor
-newpath 123 174 moveto
-123 195 lineto
-153 195 lineto
-153 174 lineto
-closepath fill
-1 setlinewidth
-filled
-0.000 0.000 0.000 nodecolor
-newpath 123 174 moveto
-123 195 lineto
-153 195 lineto
-153 174 lineto
-closepath stroke
-0.000 0.000 0.000 nodecolor
-10 /FreeSans set_font
-131 181.5 moveto 14 (fnc) alignedtext
+newpath 130 174 moveto
+130 195 lineto
+160 195 lineto
+160 174 lineto
+closepath fill
+1 setlinewidth
+filled
+0.000 0.000 0.000 nodecolor
+newpath 130 174 moveto
+130 195 lineto
+160 195 lineto
+160 174 lineto
+closepath stroke
+0.000 0.000 0.000 nodecolor
+10 /FreeSans set_font
+138 181.5 moveto 14 (fnc) alignedtext
 grestore
 % Node3->Node2
@@ -410,18 +472,18 @@
 solid
 0.667 0.776 0.439 edgecolor
-newpath 138 164 moveto
-138 154 138 144 138 137 curveto
-stroke
-0.667 0.776 0.439 edgecolor
-newpath 134.5 164 moveto
-138 174 lineto
-141.5 164 lineto
-closepath fill
-1 setlinewidth
-solid
-0.667 0.776 0.439 edgecolor
-newpath 134.5 164 moveto
-138 174 lineto
-141.5 164 lineto
+newpath 145 164 moveto
+145 154 145 144 145 137 curveto
+stroke
+0.667 0.776 0.439 edgecolor
+newpath 141.5 164 moveto
+145 174 lineto
+148.5 164 lineto
+closepath fill
+1 setlinewidth
+solid
+0.667 0.776 0.439 edgecolor
+newpath 141.5 164 moveto
+145 174 lineto
+148.5 164 lineto
 closepath stroke
 grestore
@@ -433,5 +495,5 @@
 %%Trailer
 %%Pages: 1
-%%BoundingBox: 36 36 312 240
+%%BoundingBox: 36 36 412 240
 end
 restore
